Subject: Re: [Int-area] New Version Notification for draft-li-int-aggregation-00.txt

From: Tony Li <[email-masked]>
Date: Fri, 18 Mar 2022 22:53:44 -0700

Hi all,

The WG chairs have asked that I mention that I will be presenting this draft at IETF 113 this week and now would be a fine time to discuss this on the mailing list.

*I* think that they’re worried that you’re going to mug me.  :)

Jokes on you tho, I’m going to be virtual.

Talk to you soon,
Tony

> On Jan 31, 2022, at 5:35 PM, Tony Li <[email-masked]> wrote:
> 
> 
> FYI…
> 
> This is a proposal for an additional way of adding aggregation and improving routing efficiency.
> 
> Tony
> 
> 
>> Begin forwarded message:
>> 
>> From: [email-masked] <mailto:[email-masked]>
>> Subject: New Version Notification for draft-li-int-aggregation-00.txt
>> Date: January 31, 2022 at 5:34:15 PM PST
>> To: <[email-masked] <mailto:[email-masked]>>, "Tony Li" <[email-masked] <mailto:[email-masked]>>
>> 
>> 
>> A new version of I-D, draft-li-int-aggregation-00.txt
>> has been successfully submitted by Tony Li, and posted to the
>> IETF repository.
>> 
>> Name:		draft-li-int-aggregation
>> Revision:	00
>> Title:		On Higher Levels of Address Aggregation
>> Document date:	2022-01-31
>> Group:		Individual Submission
>> Pages:		10
>> URL:            https://www.ietf.org/archive/id/draft-li-int-aggregation-00.txt <https://www.ietf.org/archive/id/draft-li-int-aggregation-00.txt>
>> Status:         https://datatracker.ietf.org/doc/draft-li-int-aggregation/ <https://datatracker.ietf.org/doc/draft-li-int-aggregation/>
>> Htmlized:       https://datatracker.ietf.org/doc/html/draft-li-int-aggregation <https://datatracker.ietf.org/doc/html/draft-li-int-aggregation>
>> 
>> 
>> Abstract:
>>   Routing and addressing are inexorably tied, and the scalability of
>>   the routing system is wholly dependent on the abstraction and
>>   allocation of the address space.  The addressing architecture for the
>>   Internet was set forth in [RFC1518], [RFC4632], and [RFC4291].  These
>>   describe how address aggregation can be performed at the ISP and
>>   local level.
>> 
>>   Address allocation and assignment procedures by the Regional Internet
>>   Registries (RIRs) have created large address blocks.  This creates an
>>   opportunity for further aggregation above the ISP level without any
>>   change to existing allocations.
>> 
>>   This document discusses issues regarding address aggregation above
>>   the ISP level, for continents or regions, thereby providing
>>   additional address space aggregation and efficiency in the routing
>>   system.  Small changes to address allocation policies can help to
>>   ensure futher aggregations and improvements in routing efficiency.
>>   Some of these concepts were discussed as part of the Routing and
>>   Addressing meetings [RFC1380] and extended further here.
>> 
>>   This document is not advocating geographical assignment below the
>>   continental level.  That has been thoroughly discussed previously.
>> 
>> 
>> 
>> 
>> The IETF Secretariat
>> 
>> 
>